<?php

namespace DefStudio\GameEngine\Listeners\Stories;

use DefStudio\GameEngine\Events\Stories\TeamUnsubscribedFromStory;

class TeamUnsubscribedFromStoryListener
{
    public function handle(TeamUnsubscribedFromStory $event): void
    {
        $event->story->unsetRelation('teams');
    }
}
